Bug 1201721 - ocaml not in RHEL-LE-7.1-GA/Server-optional/ppc64le
Summary: ocaml not in RHEL-LE-7.1-GA/Server-optional/ppc64le
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.0
Hardware: ppc64le
OS: Linux
unspecified
unspecified
Target Milestone: rc
: 7.2
Assignee: Jan Blazek
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: epel7ppc64le
TreeView+ depends on / blocked
 
Reported: 2015-03-13 10:47 UTC by Menanteau Guy
Modified: 2016-01-21 12:49 UTC (History)
3 users (show)

Fixed In Version: ocaml-4.01.0-22.6.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-21 12:49:33 UTC


Attachments (Terms of Use)

Description Menanteau Guy 2015-03-13 10:47:34 UTC
some packages dependent of ocaml failed in epel 7 ppc64le (little endian) because ocaml is not found. 

ocaml is not present in RHEL-LE-7.1-GA/Server-optional/ppc64le (little endian) when it is present in RHEL-LE-7.1-GA/Server-optional/ppc64 (big endian)

Comment 1 Richard W.M. Jones 2015-03-13 10:57:17 UTC
FWIW it was built and tagged correctly.  The build should be:
ocaml-4.01.0-22.2.ael7b.  It does appear to have been omitted
from the compose.  Moving this bug to rel-eng.

Comment 3 Peter Robinson 2015-12-04 12:24:13 UTC
ocaml-4.01.0-22.6.el7

Comment 4 Peter Robinson 2015-12-04 12:24:54 UTC
No idea how to get this to closed...

Comment 5 Hanns-Joachim Uhl 2016-01-21 12:49:33 UTC
fyi ... with RHEL7.2 GA the rpm
"ocaml-4.01.0-22.6.el7.ppc64le.rpm   6346 KB 	13.07.2015 	00:00:00"
is available in the directory
.../RHEL-7.2-GA/Server-optional/ppc64le/os/Packages/ ...


Note You need to log in before you can comment on or make changes to this bug.